
.banner{
    width: 100%;
    height: 4.5rem;
    background: url(../images/about/banner.jpg) no-repeat center;
    background-size: cover;
}
.overview{
  padding: 0.6rem 0;
}
.overview p{
    font-size: .28rem;
    color: #333333;
    line-height: .46rem;
    margin-top: .50rem;
}
.vision img{
    width: 100%;
}
.timeline{
    padding:.6rem 0;
    width: 100%;
    background:url(../images/about/history.jpg) no-repeat center;
    background-size: cover;
}

.timeline h5.title {
  color: #FFFFFF;
}

.timeline ul {
  position: relative;
  z-index: 999;
}

.timeline ul li {
  display: flex;
  /* align-items: center; */
  /* height: 1rem; */
  margin: .3rem 0;
  cursor: pointer;
}

.timeline ul li h5 {
  /* font-weight: 600; */
  font-size: .24rem;
  line-height: .36rem;
  color: #FFFFFF;
  width: 1rem;
  text-align: right;
  transition: all .2s;
}

.timeline ul li .circle {
  width: .36rem;
  height: .36rem;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 .3rem;
}

.timeline ul li .circle .cir {
  width: .2rem;
  height: .2rem;
  background: #FFFFFF;
  border-radius: 50%;
}

.timeline ul li p {
  width: 5.1rem;
  font-size: .2rem;
  line-height: .3rem;
  color: #FFFFFF;
}

/* .timeline ul li:hover h5 {
  color: #FF815B;
  transform: scale(1.3);
}

.timeline ul li:hover .circle {
  background: rgba(255, 129, 91, 0.3);
}

.timeline ul li:hover .circle .cir {
  background: #FF815B;
}

.timeline ul li:hover p {
  color: #FF815B;
} */

.timeline ul::after {
  content: '';
  width: 3px;
  height: 100%;
  background: #FFFFFF;
  position: absolute;
  left: 1.38rem;
  top: 0;
  z-index: -1;
}
.offices img,.partners img{
  display: block;
  width: 100%;
  margin-top: -0.1rem;
}
.team{
  padding:.6rem 0;
}
.team .team_l{
  padding-top: .6rem;
  margin:0 .5rem;
}
.team .team_l h1{
  font-weight: 500;
  font-size: .4rem;
  color: #333333;
  margin-left: .2rem;
}
.team .team_l h2{
  font-size: .28rem;
  color: #333333;
  line-height: .36rem;
  margin-top: .1rem;
  font-weight: 400;
  margin-left: .2rem;
}
.team .team_l .line{
  margin-top: .4rem;
}
.team .team_l .line small{
  display: block;
  width: .6rem;
  height: .1rem;
  background: #ED7754;
}
.team .team_l .line span{
  display: block;
  width: 3.6rem;
  height: 2px;
  background: #E2E2E2;
}
.team .team_l .bot{
  margin-top: .35rem;
}
.team .team_l p{
  font-size: .24rem;
  color: #333333;
  line-height: .4rem;
  margin-bottom: .2rem;
}
.team .team_t{
  width: 5.26rem;
  margin:0 auto;
  margin-top: .4rem;
}
.team ul li{
  width: 370px;
}
img{
  width: 100%;
}
.swiper-slide{
    width: 3rem!important;
}
.swiper-container{
  margin-bottom: .5rem;
}
.swiper-slide .item{
  padding:.2rem .1rem;
}
.swiper-slide .item h5,.swiper-slide .item .itm p{
  font-size: .2rem;
  color: #333333;
  line-height: .24rem;
}
.swiper-slide .item .itm p{
  width: 2.8rem;
  line-height: .3rem;
}
.swiper-slide .item .itm{
  display: flex;
  margin-top: .1rem;
}
.swiper-slide .item .itm span{
  display: block;
  width: .07rem;
  height: .07rem;
  background: #014099;
  border-radius: 50%;
  margin-top: .1rem;
  margin-right: .1rem;
}